Bug 448515 - Camera import dialog ignores "always perform this action"
Camera import dialog ignores "always perform this action"
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-27 08:29 EDT by Roi Shivek
Modified: 2009-01-09 02:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:49:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roi Shivek 2008-05-27 08:29:01 EDT
Description of problem:
when plugging in a camera device (iphone), camera import dialog pops up. When
selecting "always perform this action" and clicking ignore no change is actually
made in the configuration, thus next time when the same device is plugged in,
the dialog pops up again.

Version-Release number of selected component (if applicable):
2.20.3

How reproducible:
always

Steps to Reproduce:
1.plug in camera device
2.dialog pops up
3.check always perform this acation
4.click ignore
5.disconnect device
6.plug device again
7.curse

  
Actual results:
camera import dialog pops up

Expected results:
nothing should happen

Additional info:
you'd expect this process to result in "import digital photographs when
connected" check box in "removable drives and media preferences" to be cleared,
but it isn't.
Comment 1 Bastien Nocera 2008-05-27 17:24:58 EDT
I have no idea where you got this popup from, but it's not from gnome-media.
Which application is selected in the "removable drives and media preferences"
for cameras?
Comment 2 Roi Shivek 2008-05-28 12:11:15 EDT
"gthumb-import %h".
Comment 3 Bug Zapper 2008-11-26 05:46:43 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-01-09 02:49:30 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.